<?php

// Creado: L I Juan Pablo Sánchez Bracamontes, 24/May/2018. Se crea el controlador para contener todas las vistas a consulta externa en forma de objetos HTML
namespace App\Http\Controllers\ConsultaExterna;

use Illuminate\Http\Request;

use App\Http\Requests;
use App\Http\Controllers\Controller;

use App\Libraries\ejLib;
Use SimpleXMLElement;

class VistasController extends Controller{
	 public function medicamentos()
    {
        if(isset($_POST['folio']))$folio=$_POST['folio']; 
        if(isset($_POST['centro_sal']))$centro_sal=$_POST['centro_sal'];  
      	$opciones = ["folio" => $folio, "centro_sal" => $centro_sal, ];
        return view('ConsultaExterna.Consulta.medicamentos',compact('opciones'));
       
    }
}
